gnome-python2-bugbuddy-2.28.0-5.el6.i686.rpm


Advertisement

Description

gnome-python2-bugbuddy - Python bindings for interacting with bug-buddy

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename gnome-python2-bugbuddy-2.28.0-5.el6.i686.rpm
Package name gnome-python2-bugbuddy
Package version 2.28.0
Package release 5.el6
Package architecture i686
Package type rpm
Category Development/Languages
Homepage -
License GPLv2+
Maintainer -
Download size 12.20 KB
Installed size 2.40 KB
This module contains a wrapper that allows the use of bug-buddy via
Python.

Alternatives

Package Version Architecture Repository
gnome-python2-bugbuddy-2.28.0-5.el6.x86_64.rpm 2.28.0 x86_64 CentOS
gnome-python2-bugbuddy - - -

Requires

Name Value
bug-buddy >= 2.16.0
gnome-python2-desktop = 2.28.0-5.el6
python(abi) = 2.6

Provides

Name Value
gnome-python2-bugbuddy = 2.28.0-5.el6
gnome-python2-bugbuddy(x86-32) = 2.28.0-5.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package gnome-python2-bugbuddy-2.28.0-5.el6.i686.rpm
Source Package gnome-python2-desktop-2.28.0-5.el6.src.rpm

Install Howto

Install gnome-python2-bugbuddy rpm package:

# yum install gnome-python2-bugbuddy

Files

Path
/usr/lib/python2.6/site-packages/gtk-2.0/bugbuddy.py
/usr/lib/python2.6/site-packages/gtk-2.0/bugbuddy.pyc
/usr/lib/python2.6/site-packages/gtk-2.0/bugbuddy.pyo

Changelog

2013-06-11 - Matthew Barnes <mbarnes@redhat.com> - 2.28.0-5.el6
- Rebuild against newer evolution-data-server.
Resolves: #973285
2010-01-14 - Matthew Barnes <mbarnes@redhat.com> - 2.28.0-4.el6
- Fix rpmlint warnings.
2010-01-08 - Matthew Barnes <mbarnes@redhat.com> - 2.28.0-3.fc12
- Provide a complete URI for the Source field.
2009-11-13 - Matthew Barnes <mbarnes@redhat.com> - 2.28.0-2.fc12
- gnome-python2-nautilus-cd-burner obsoleted by gnome-python2-brasero,
sort of (RH bug #536757).
2009-09-21 - Matthew Barnes <mbarnes@redhat.com> - 2.28.0-1.fc12
- Update to 2.28.0
2009-09-02 - Matthew Barnes <mbarnes@redhat.com> - 2.27.3-1.fc12
- Update to 2.27.3
2009-08-02 - Matthew Barnes <mbarnes@redhat.com> - 2.27.2-3.fc12
- Disable nautilus-cd-burner bindings.  Package is dead.
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.27.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-07-14 - Matthew Barnes <mbarnes@redhat.com> - 2.27.2-1.fc12
- Update to 2.27.2
2009-06-02 - Peter Robinson <pbrobinson@gmail.com> - 2.27.1-2.fc12
- Change gnome-python2-evince to depend on evince-libs

See Also

Package Description
gnome-python2-canvas-2.28.0-3.el6.i686.rpm Python bindings for the GNOME Canvas
gnome-python2-desktop-2.28.0-5.el6.i686.rpm The sources for additional PyGNOME Python extension modules
gnome-python2-devel-2.28.0-3.el6.i686.rpm Development files for building add-on libraries
gnome-python2-evince-2.28.0-5.el6.i686.rpm Python bindings for interacting with evince
gnome-python2-evolution-2.28.0-5.el6.i686.rpm Python bindings for interacting with evolution-data-server
gnome-python2-extras-2.25.3-20.el6.i686.rpm Additional PyGNOME Python extension modules
gnome-python2-gconf-2.28.0-3.el6.i686.rpm Python bindings for interacting with GConf
gnome-python2-gnome-2.28.0-3.el6.i686.rpm Python bindings for libgnome
gnome-python2-gnomedesktop-2.28.0-5.el6.i686.rpm Python bindings for interacting with gnome-desktop
gnome-python2-gnomekeyring-2.28.0-5.el6.i686.rpm Python bindings for interacting with gnome-keyring
gnome-python2-gnomeprint-2.28.0-5.el6.i686.rpm Python bindings for interacting with libgnomeprint
gnome-python2-gnomevfs-2.28.0-3.el6.i686.rpm Python bindings for interacting with gnome-vfs
gnome-python2-gtkhtml2-2.25.3-20.el6.i686.rpm Python bindings for interacting with gtkhtml2
gnome-python2-gtksourceview-2.28.0-5.el6.i686.rpm Python bindings for interacting with the gtksourceview library
gnome-python2-gtkspell-2.25.3-20.el6.i686.rpm Python bindings for interacting with gtkspell
Advertisement
Advertisement